@import url("../webfonts/BLOODY/stylesheet.css");
@import url("../webfonts/Chunkfive/stylesheet.css");
@import url("../webfonts/DroidSans/stylesheet.css");
@import url("../webfonts/NuvoWeb_Medi/stylesheet.css");
@import url("../webfonts/Amaranth/stylesheet.css");
@import url("../webfonts/VITAMIN/stylesheet.css");
@import url("../webfonts/Kingthings_Exeter/stylesheet.css");
@import url("../webfonts/HVD_Comic_Serif_Pro/stylesheet.css");
@import url("../webfonts/DroidSans_Bold/stylesheet.css");
@import url("../webfonts/Amaranth_BoldItalic/stylesheet.css");









}.bodytext {
	font-size: 12px;
	font-family: Amaranth;
}

body,td,th {
	font-size: 0.8em;
	font-family: Amaranth;
	line-height: normal;
}
a:link {
	text-decoration: none;
	}
a:visited {
	text-decoration: none;
}
.TabbedPanelsContent.TabbedPanelsContentVisible p {
}

a:hover {
	text-decoration: none;
}
a:active {
	text-decoration: none;
}
.MainStoryWhite {
	background-color: #FFF;
	font-family: "Amaranth_Bold";
	font-size: 1.4em;
	color: #000;
	padding-left: 2%;
}
.gridContainer.clearfix #MainStory .bodytext {
	font-family: Chunkfive;
	font-size: 2.7em;
	background-color: #9F0;
	padding: 5px;
	color: #900;
}
#MainStory p {
	font-family: Amaranth;
	font-size: 1em;
	line-height: 1.4em;
	color: #000000;
	letter-spacing: 0.95px;
}
#pdfBox {
	height: auto;
}
.CoverImg {
	background: #900;
	border-top: 3px solid #F00;
	border-left: 2px solid #F00;
	border-right: 3px solid #223;
	border-bottom: 2px solid #223;
	padding: 5%;
}
#MainStory whiteBox {
	color: #FFF;
	background: #FF0;
}
.TabbedPanelsContentBlue {
	background: #0CF;


}
.TasbbedPanelsTabOrange {
	background: #FC0;
}
.TabbedPanelsTab.TabbedPanelsTabSelectedBlue {
	background: #0CF;
}
#MainStoryAuthor {
	background: #CCC;
	width: 100%;
	border: 3px solid #F03;
}
#MainAuthor p {
	color: #00F;
	font-family: Amaranth;
	-webkit-transition: opacity 5s ease-in 1s;
	-moz-transition: opacity 5s ease-in 1s;
	-ms-transition: opacity 5s ease-in 1s;
	-o-transition: opacity 5s ease-in 1s;
}
.gridContainer.clearfix #Polls {
}
.gridContainer.clearfix #MainAuthor img {
	width: 50%;
	float: left;
	padding-right: 2%;
}
.gridContainer.clearfix #QandA ol li {
	color: #000;
}
.questions {
	font-family: "Amaranth BoldItalic";
	color: #000;
}
.gridContainer.clearfix #MainStory #TabbedPanels1 .TabbedPanelsContentGroup .TabbedPanelsContent.TabbedPanelsContentVisible a {
	font-family: "Amaranth_Bold";
}
.gridContainer.clearfix #MainStory #TabbedPanels1 .TabbedPanelsContentGroup .TabbedPanelsContent.TabbedPanelsContentVisible a blink {
	text-decoration: blink;
}
.gridContainer.clearfix #MainStory #TabbedPanels1 .TabbedPanelsContentGroup .TabbedPanelsContent p a blink {
	text-decoration: blink;
}
